Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: core
Upstream-Contact: https://openconnectivity.org/contact-us/
Source: https://github.com/openconnectivityfoundation/core

Files: *
Copyright: 2018-2019, Open Connectivity Foundation
License: BSD-2-clause

Files: debian/*
Copyright: 2019-2020, David Suárez <david.sephirot@gmail.com>
License: BSD-2-clause

License: BSD-2-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
